@charset "UTF-8";
.nav-box a,.nav-box a.tab-on,.sprite-img,.tab,.tab-on{background-image:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/sprite-img.png?v=1782899395);background-size:167rem 109rem;background-repeat:no-repeat}
.nav-box a.tab-on,.tab-on{background-position:0 0;width:167rem;height:52rem}
.nav-box a,.tab{background-position:0 -57rem;width:167rem;height:52rem}
a,body,dd,div,dl,dt,em,h1,h2,h3,h4,h5,html,i,img,input,li,p,span,ul{margin:0;padding:0}
a,img,input{border:none}
body{font:14rem/1.75 -apple-system,"Helvetica Neue",Helvetica,Arial,sans-serif}
a{text-decoration:none;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-user-select:none;-moz-user-focus:none;-moz-user-select:none}
li,ul{list-style:none}
b,em,i{font-style:normal}
html{font-size:.14rem;font-family:"Microsoft YaHei";width:100%;height:100%}
.flex{display:flex;justify-content:center;align-items:center}
body{width:100%;height:100%}
*{box-sizing:border-box}
html{font-size:calc(100vw /1920)}
.kv{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/00_01.jpg?v=14) no-repeat;background-size:auto 100%;height:1133rem;position:relative}
.kv .goHome{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/gohome.png) no-repeat;background-size:100% 100%;display:block;position:absolute;right:30rem;top:0;width:285rem;height:98rem;top:32rem}
.part1{font-size:0}
.part1 .part1-1{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/01_01.jpg) no-repeat;background-size:auto 100%;height:1286rem;position:relative}
.part1 .part1-2{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/01_02.jpg) no-repeat;background-size:auto 100%;height:1041rem;position:relative}
.part1 .part1-3{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/01_03.jpg) no-repeat;background-size:auto 100%;height:1104rem;position:relative}
.part1-1{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/00_02-1.jpg) no-repeat;background-size:auto 100%;height:1041rem;position:relative}
.part2{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/02_01.jpg) no-repeat;background-size:auto 100%;height:1539rem;position:relative}
.part3 .part3-1{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/03_01.jpg) no-repeat;background-size:auto 100%;height:1185rem;position:relative}
.part3 .part3-2{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/03_02.jpg) no-repeat;background-size:auto 100%;height:858rem;position:relative}
.part4{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/04_01.jpg) no-repeat;background-size:auto 100%;height:1089rem;position:relative}
.part5{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/05_01.jpg?v=14) no-repeat;background-size:auto 100%;height:1250rem;position:relative;padding-top:315rem;box-sizing:border-box}
.part3 .imgbox{width:1200rem;margin:0 auto;height:100%;position:relative}
.part3 .imgbox .img-1{height:198rem;width:456rem;position:absolute;left:102rem;top:755rem}
.txt{width:1018rem;height:540rem;display:block;margin:0 auto;color:#071456;font-family:'思源黑体 CN';overflow-y:auto;font-size:30rem;box-sizing:border-box;padding-left:30rem}
.txt::-webkit-scrollbar{width:10rem;border-radius:5rem;background-color:#c9dfff}
.txt::-webkit-scrollbar-thumb{background-color:#4a89f2;border-radius:5rem}
.part7 .txt h3{font-size:30rem;text-align:center}
.part5 .txt h2{font-size:30rem}
.part5 .txt h2:first-child{margin-bottom:8rem;font-size:30rem}
.part5 .txt p{font-size:30rem}
.left-box{z-index:9;background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/cbl.png) no-repeat;background-size:100% 100%;width:202rem;height:452rem;position:fixed;position:fixed;box-sizing:border-box;display:flex;flex-direction:column;align-items:center;left:44rem;top:50%;transform:translateY(-54%);padding-top:283rem;z-index:23}
.left-box a{display:block;width:131rem;height:40rem;margin-bottom:6rem}
.left-box .btn-hide{width:39rem;height:38rem;background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/btn-close.png) no-repeat;background-size:100% 100%;position:absolute;right:-10rem;top:10rem;width:38rem;display:block;height:38rem}
.right-box{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/right.png) no-repeat;background-size:100% 100%;width:241rem;height:464rem;right:20rem;top:50%;position:fixed;transform:translateY(-50%);z-index:4;padding-top:160rem}
.right-box .nav-box{width:167rem;margin:0 auto}
.right-box .nav-box a{display:block;margin-bottom:3rem}
@font-face{font-family:font;src:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/fontRz.TTF)}
.nav-box a{display:inline-flex;text-align:center;align-items:center;justify-content:center;color:#fff;font-size:28rem}
.nav-box a.tab-on{color:#042a7e}
.right-box .yjx{position:absolute;right:0;top:0;width:100%;height:142rem}
.dialog{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/pop.png) no-repeat;background-size:100% 100%;width:745rem;height:422rem}
.dia-close{display:block;position:absolute;background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/btn-close.png) no-repeat;background-size:100% 100%;width:51rem;height:51rem;top:-51rem;right:10rem}
.pop2{background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/pop2.png) no-repeat;background-size:100% 100%;width:745rem;height:422rem}
.download{display:block;background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/btn-ljxz.png) no-repeat;background-size:100% 100%;width:244rem;height:76rem}
.dia-con{width:100%;height:100%;box-sizing:border-box;padding-top:250rem;padding-left:100rem}
.left-hide{display:none!important}
.part2 .cent{position:relative;width:1100rem;margin:0 auto;height:100%}
.part2 img{display:block;width:459rem;height:222rem;object-fit:cover;object-position:bottom center}
.gif01{position:absolute;top:650rem;left:50%;transform:translateX(9.5%)}
.part2 .gif02{position:absolute;top:1181rem;left:50%;transform:translateX(9.5%);width:459rem;height:208rem}
.flo-fl{position:absolute;background-size:100% 100%;width:323rem;height:230rem;left:-29rem;bottom:-218rem;z-index:22}
.dialog.pop3{width:879rem;height:813rem;background:url(//game.gtimg.cn/images/hjdt/cp/hjdt20260701/pop3.png) no-repeat;background-size:100% 100%;padding-top:48rem;padding-left:72rem;box-sizing:border-box}
.pop3 .dia-con{padding:0;width:90%;height:700rem;overflow:auto;border:12rem solid #ec7146;border-radius:6rem;border-right:2rem solid #ec7146}
.dialog.pop3 img{display:block;width:100%}
.pop3 .dia-con::-webkit-scrollbar{width:8rem;border-radius:4rem;background-color:#ec7146}
.pop3 .dia-con::-webkit-scrollbar-thumb{background-color:#fffcf2;border-radius:4rem}